class Hash
  alias_method( :at, :[] )
end


#  _____         _
# |_   _|__  ___| |_
#   | |/ _ \/ __| __|
#   | |  __/\__ \ |_
#   |_|\___||___/\__|
#
=begin test

  require 'test/unit'

  class TCHash < Test::Unit::TestCase

    def test_at
      h = { :a=>1, :b=>2 }
      assert_equal( 1, h.at(:a) )
      assert_equal( 2, h.at(:b) )
    end

  end

=end
